{
	"useTabs": true,
	"tabWidth": 4,
	"proseWrap": "never",
	"jsxSingleQuote": true,
	"singleQuote": true,
	"singleAttributePerLine": true,
	"arrowParens": "always",
	"trailingComma": "es5",
	"semi": true
}
